Support » Plugin: WP Scripts & Styles Optimizer » Parameter must be an array or an object that implements Countable in

  • k1ev

    (@k1ev)


    Hi,

    First of all; This plugin is AWESOME. I’ve been using this plugin to disable the sheer amount of .css and .js files all the plugins bring that i installed.

    When I open the error_log for my site however, I keep seeing this error:

    Parameter must be an array or an object that implements Countable in /var/www/vhosts/xxxx.xx/httpdocs/wp-content/plugins/wp-script-optimizer/classes/conditions.class.php on line 631\nPHP message: PHP Warning: count(): Parameter must be an array or an object that implements Countable in /var/www/vhosts/xxxx.xx/httpdocs/wp-content/plugins/wp-script-optimizer/classes/conditions.class.php on line 631

    After some Google’ing I found this thread:
    https://core.trac.wordpress.org/ticket/42814

    I’m indeed using PHP 7.2. Is it possible to get this fixed?

    Thanks in advance!

    • This topic was modified 5 months ago by  k1ev.
  • You must be logged in to reply to this topic.